{
  "version": 1,
  "name": "Adobe Acrobat Reader DC [WIN]",
  "description": "Downloads and installs Adobe Acrobat Reader DC.",
  "category": "application",
  "type": "powershell",
  "script": "[encoded data, 7280 characters]",
  "timeout_seconds": 3600,
  "sites": {
    "mode": "all",
    "values": []
  },
  "variables": [],
  "files": [],
  "script_encoding": "base64"
}